How to install webmidi 3.0??

Hello community, I would like to know how can I start using webmidi 3.0


Is there any npm package avaliable right now ? I would like to use it specially because ES6+ module and tree shaking.

Thanks for the awesome library!

Comments

  • You can find installation instructions for v3 in the README.md file of the develop branch. Beware that v3 is in alpha and not currently recommended for production (although some people are already using it).

  • edited May 24

    Thanks for the help.


    I just installed it and seems it is working fine, I just replace all the webmidi.default to just webmidi and all seems to be fine.


    I'm just using simple events like: noteon, noteoff, and connection status check.

  • Glad it's working! However, I do not understand what you mean when you say: "I just replace all the webmidi.default to just webmidi".

Sign In or Register to comment.